[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix2_extended, extended): Tmatrix2_extended

Multiply a two-dimensional extended precision matrix by a scalar

## Declaration

Source position: matrix.pp line 605

`operator operator *(Tmatrix2_extended, extended): Tmatrix2_extended(`
`const m: Tmatrix2_extended;`
`const x: extended`
`):Tmatrix2_extended;`

## Description

This operator allows you to multiply a matrix with a scalar. All elements in the matrix are multiplied by the scalar, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014